KJL BUGS - Bug #2607

[HR-Upload Employee]template Upload employee tapi bentrok dengan employee id
02/23/2024 10:20 AM - Muhammad Bintar

Status: Closed Start date: 02/23/2024
Priority: Normal Due date: 02/26/2024
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour

Target version: Spent time: 2.00 hours

Description

dear tim developer
mohon support nya untuk perbaikan pada upload template employee hiring dimana jika dilakukan upload template employee,
bentrok dengan employee lain sehingga data2 yang ada di phrpa0015 hilang .

referensi redmine http://remote.minovais.com:3000/redmine/issues/2497

remote.minovais.com:31138
database sql server 2014
remote.minovais.com, 1442

History

#1 - 02/23/2024 11:25 AM - M Azid Wahyudi

- File clipboard-202402231122-gxgnz.png added

- File MinovalS.MinovaES.Data.Element.rar added

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , udah bisa di test ya
000222050234 22050234 Muhamad Ripaldi PT. KL Plastic Indonesia ~ Kantor Pusat PT KIL Plastic Indonesia ~ Active LPK Monas
M Time Management
000222060265 22060265  Adi Supriatna PT KL Plastic Indonesia ~ Kantor Pusat PT KIL Plastic Indonesia ~ Active LPK Monas
# System Administration 000222060266 22060265  Soni Kurnia Saputra PT KL Plastic Indonesia ~ Kantor Pusat PT KIL Plastic Indonesia ~ Active KIL
000222070282 22070262 Murdiyanto PT KL Plastic Indonesia ~ Kantor Pusat PT KIL Plastic Indonesia  Inactive LPK Monas .
package :
API 1 dan API 2 (MinovalS.MinovaES.Data.Element.dll)

makasih

#2 - 02/29/2024 09:12 PM - Muhammad Bintar
- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi
http://remote.minovais.com:3000/redmine/issues/2497

okeh sudah di deploy di client

Files
clipboard-202402231122-gxgnz.png 153 KB 02/23/2024 M Azid Wahyudi
MinovalS.MinovaES.Data.Element.rar 71.7 KB 02/23/2024 M Azid Wahyudi
